﻿body {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  line-height: 1;
  font-size: 16px;
  color: #000000; }

.header {
  position: relative;
  width: 100%;
  padding: 0 -15px;
  height: 0px;
  z-index: 1000; }
  .header .logo {
    width: 5.125rem;
    height: 4.1875rem;
    margin-left: 2.5rem;
    display: block;
    background-image: url(../images/logo.png);
    background-size: cover; }
  .header .menu {
    position: absolute;
    top: 2.5rem;
    left: 0;
    width: 100%; }
  .header .navbar {
    padding: 0; }
    .header .navbar .navbar-collapse {
      width: 480px;
      position: absolute;
      top: -3.75rem;
      right: 0;
      overflow: hidden;
      padding-top: 5.875rem;
      padding-bottom: 2.5rem;
      z-index: 10; }
      .header .navbar .navbar-collapse .navbar-toggler {
        position: absolute;
        top: 3.8em;
        right: 0;
        width: 2.75rem;
        height: 2.25rem; }
  .header .navbar-toggler {
    color: #282828;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: -webkit-focus-ring-color auto 0px;
    width: 2.75rem;
    height: 2.25rem;
    margin-right: 1.25rem;
    background: url(../images/menu-close.png); }
    .header .navbar-toggler.collapsed {
      background: url(../images/menu.png); }
    .header .navbar-toggler:focus, .header .navbar-toggler:active {
      -webkit-box-shadow: none;
      box-shadow: none;
      outline: -webkit-focus-ring-color auto 0px; }
  .header ul.navbar-nav {
    margin: 3rem 0; }
    .header ul.navbar-nav li.nav-item a {
      font-size: 1.25rem;
      font-weight: 300;
      color: #1A171B; }
    .header ul.navbar-nav li.nav-item.active a {
      font-weight: 600;
      color: #C659FF; }
  .header .redes-lat {
    position: absolute;
    top: 20vh;
    right: 2rem;
    width: 2rem;
    height: 40vh;
    z-index: 0; }
    .header .redes-lat .links {
      position: absolute;
      width: 2rem;
      height: 40vh;
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
      writing-mode: vertical-lr; }
      .header .redes-lat .links a {
        color: #282828; }

a:focus, a:hover {
  outline: 0px;
  text-decoration: none;
  color: #9a836d; }

.main {
  background: #F0F0F0;
  position: relative; }

.full-main {
  background: #F0F0F0;
  height: 90vh;
  position: relative; }

.footer {
  background: #282828; }

.container-100 {
  height: 100%; }
  .container-100 .carousel, .container-100 .carousel-inner, .container-100 .carousel-item {
    height: 100%; }
  .container-100 .carousel-indicators {
    left: 0;
    right: auto;
    bottom: 7vh; }
    .container-100 .carousel-indicators li {
      width: 1rem;
      height: 1rem;
      background: #282828;
      border-radius: 50%;
      box-sizing: content-box;
      border: 0; }

.row-100 {
  height: 100%; }

.col-100 {
  height: 100%;
  position: relative; }
  .col-100 .vertical-center {
    position: absolute;
    width: 100%;
    top: 50%;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); }

.titulo-destacado {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1; }

.texto-bajada {
  padding-top: 1.5em;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.2; }

.texto-normal {
  padding-top: 1.5em;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4; }

a.link-destacado {
  padding-top: 2em;
  font-size: 1.875rem;
  font-weight: 600;
  color: #6B108D;
  display: inline-block; }

.foto-perfil {
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-image: url(../images/mariana.jpg);
  background-size: 100%;
  background-position: center center; }

.pelota {
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-image: url(../images/gradient1.png);
  background-size: 150%;
  background-position: -50px center;
  -moz-animation: backanimation 30s ease infinite;
  -ms-animation: backanimation 30s ease infinite;
  -o-animation: backanimation 30s ease infinite;
  -webkit-animation: backanimation 30s ease infinite;
  animation: backanimation 30s ease infinite; }

.pelota-revolucion {
  position: relative;
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  overflow: hidden; }
  .pelota-revolucion:before {
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    padding-top: 100%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient2.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: backanimation alternate 25s linear infinite;
    -ms-animation: backanimation alternate 25s linear infinite;
    -o-animation: backanimation alternate 25s linear infinite;
    -webkit-animation: backanimation alternate 25s linear infinite;
    animation: backanimation alternate 25s linear infinite; }
  .pelota-revolucion:after {
    content: '';
    position: absolute;
    width: 150%;
    left: -25%;
    top: 45%;
    padding-top: 150%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient3.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: backanimation alternate 45s linear infinite;
    -ms-animation: backanimation alternate 45s linear infinite;
    -o-animation: backanimation alternate 45s linear infinite;
    -webkit-animation: backanimation alternate 45s linear infinite;
    animation: backanimation alternate 45s linear infinite; }

.pelota-sinastria {
  position: relative;
  width: 100%;
  padding-top: 80%; }
  .pelota-sinastria:before {
    content: '';
    position: absolute;
    width: 50%;
    top: 2%;
    left: 2%;
    padding-top: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient4.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: backanimation2 30s linear infinite;
    -ms-animation: backanimation2 30s linear infinite;
    -o-animation: backanimation2 30s linear infinite;
    -webkit-animation: backanimation2 30s linear infinite;
    animation: backanimation2 30s linear infinite; }
  .pelota-sinastria:after {
    content: '';
    position: absolute;
    width: 50%;
    bottom: 2%;
    right: 2%;
    padding-top: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient2.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: backanimation2 reverse 20s linear infinite;
    -ms-animation: backanimation2 reverse 20s linear infinite;
    -o-animation: backanimation2 reverse 20s linear infinite;
    -webkit-animation: backanimation2 reverse 20s linear infinite;
    animation: backanimation2 reverse 20s linear infinite; }

.pelota-profundizacion {
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-image: url(../images/gradient5.png);
  background-size: 150%;
  background-position: -50px center;
  -moz-animation: backanimation 30s linear infinite;
  -ms-animation: backanimation 30s linear infinite;
  -o-animation: backanimation 30s linear infinite;
  -webkit-animation: backanimation 30s linear infinite;
  animation: backanimation 30s linear infinite; }
  .pelota-profundizacion:before {
    content: '';
    position: absolute;
    width: 100%;
    top: 0%;
    left: 0%;
    padding-top: 100%;
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient5.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: scale1 alternate 10s ease infinite;
    -ms-animation: scale1 alternate 10s ease infinite;
    -o-animation: scale1 alternate 10s ease infinite;
    -webkit-animation: scale1 alternate 10s ease infinite;
    animation: scale1 alternate 10s ease infinite; }
  .pelota-profundizacion:after {
    content: '';
    position: absolute;
    width: 100%;
    top: 0%;
    left: 0%;
    padding-top: 100%;
    -moz-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -o-transform: scale(0.4);
    -webkit-transform: scale(0.4);
    transform: scale(0.4);
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient5.png);
    background-size: 150%;
    background-position: -50px center;
    -moz-animation: scale2 alternate 13s ease infinite;
    -ms-animation: scale2 alternate 13s ease infinite;
    -o-animation: scale2 alternate 13s ease infinite;
    -webkit-animation: scale2 alternate 13s ease infinite;
    animation: scale2 alternate 13s ease infinite; }

.pelota-tarot {
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-image: url(../images/gradient4.png);
  background-size: 120%;
  background-position: -50px center;
  -moz-animation: backanimation 25s linear infinite;
  -ms-animation: backanimation 25s linear infinite;
  -o-animation: backanimation 25s linear infinite;
  -webkit-animation: backanimation 25s linear infinite;
  animation: backanimation 25s linear infinite; }
  .pelota-tarot:before {
    content: '';
    position: absolute;
    width: 100%;
    top: 0%;
    left: 0%;
    padding-top: 100%;
    -moz-transform: scale(0.65);
    -ms-transform: scale(0.65);
    -o-transform: scale(0.65);
    -webkit-transform: scale(0.65);
    transform: scale(0.65);
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #F0F0F0; }

.pelota-atencion {
  position: relative;
  width: 100%;
  padding-top: 100%; }
  .pelota-atencion:before {
    position: absolute;
    top: 20%;
    left: 20%;
    content: '';
    width: 60%;
    padding-top: 60%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient6.png);
    background-size: 120%;
    background-position: -50px center;
    -moz-animation: backanimation 25s linear infinite;
    -ms-animation: backanimation 25s linear infinite;
    -o-animation: backanimation 25s linear infinite;
    -webkit-animation: backanimation 25s linear infinite;
    animation: backanimation 25s linear infinite; }
  .pelota-atencion .circulo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-animation: backanimation 10s linear infinite;
    -ms-animation: backanimation 10s linear infinite;
    -o-animation: backanimation 10s linear infinite;
    -webkit-animation: backanimation 10s linear infinite;
    animation: backanimation 10s linear infinite; }
    .pelota-atencion .circulo:after {
      position: absolute;
      top: 15%;
      right: 15%;
      content: '';
      width: 13%;
      padding-top: 13%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      border-radius: 50%;
      border: 3px solid #C659FF;
      box-sizing: content-box; }

.pelota-actividades {
  position: relative;
  width: 80%;
  padding-top: 80%;
  -moz-animation: backanimation 25s linear infinite;
  -ms-animation: backanimation 25s linear infinite;
  -o-animation: backanimation 25s linear infinite;
  -webkit-animation: backanimation 25s linear infinite;
  animation: backanimation 25s linear infinite; }
  .pelota-actividades div:nth-child(1) {
    position: absolute;
    top: 0%;
    left: 37%;
    content: '';
    width: 26%;
    padding-top: 26%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient1.png);
    background-size: 120%;
    background-position: center; }
  .pelota-actividades div:nth-child(2) {
    position: absolute;
    top: 30%;
    right: 0%;
    content: '';
    width: 26%;
    padding-top: 26%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient2.png);
    background-size: 120%;
    background-position: center; }
  .pelota-actividades div:nth-child(3) {
    position: absolute;
    bottom: 0%;
    right: 13%;
    content: '';
    width: 26%;
    padding-top: 26%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient3.png);
    background-size: 120%;
    background-position: center; }
  .pelota-actividades div:nth-child(4) {
    position: absolute;
    bottom: 0%;
    left: 13%;
    content: '';
    width: 26%;
    padding-top: 26%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient4.png);
    background-size: 120%;
    background-position: center; }
  .pelota-actividades div:nth-child(5) {
    position: absolute;
    top: 30%;
    left: 0%;
    content: '';
    width: 26%;
    padding-top: 26%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../images/gradient5.png);
    background-size: 120%;
    background-position: center; }

.actividades hr {
  border-color: #1A171B;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

.actividades .flecha {
  width: 2.75rem;
  padding-top: 1.5rem;
  display: inline-block;
  margin: 0 1rem;
  background-image: url(../images/bajar.png);
  background-position: center;
  background-size: cover; }
  .actividades .flecha.arriba {
    background-image: url(../images/subir.png); }

.actividad .imagen {
  width: 100%;
  padding-top: 75%;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/no-image.png);
  background-color: #282828; }

.actividad .titulo {
  font-size: 1.25rem;
  font-weight: 300; }

.actividad .texto-normal {
  font-weight: 600;
  padding-top: 0; }

.actividad .btn-secondary {
  border-radius: 0;
  background-color: #282828;
  border: none; }
  .actividad .btn-secondary:nth-child(2) {
    margin-left: 1.5rem; }

a.redes {
  display: inline-block;
  width: 2.8rem;
  height: 2.8rem;
  margin-right: 0.8rem;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in; }
  a.redes:hover {
    opacity: 0.8; }
  a.redes img {
    width: 100%; }

.ppt-1 {
  padding-top: 1rem; }

.mmt-1 {
  margin-top: 1rem; }

.mmt-2 {
  margin-top: 2rem; }

.mmt-4 {
  margin-top: 4rem; }

.mmt-5 {
  margin-top: 5rem; }

.mmt-8 {
  margin-top: 8rem; }

.mmt-10 {
  margin-top: 10rem; }

.mmt-16 {
  margin-top: 16rem; }

.mmt-20 {
  margin-top: 20rem; }

.mmb-2 {
  margin-bottom: 2rem; }

.mmb-5 {
  margin-bottom: 5rem; }

.mmb-8 {
  margin-bottom: 8rem; }

.form-group {
  margin-bottom: 0.4rem; }

.form-control {
  border: 1px solid #1A171B;
  border-radius: 0;
  background: transparent; }

.btn-enviar {
  border-radius: 0;
  width: 100%;
  text-align: left;
  background: #282828;
  color: #FFFFFF; }
  .btn-enviar:hover {
    color: #F0F0F0; }

.col-tip {
  position: relative;
  padding-top: 2.75rem; }

.col-tip:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0.65rem;
  width: 3.125rem;
  height: 3.125rem;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: -moz-linear-gradient(50% 118.76% 90deg, #6b108d 0%, #c659ff 100%);
  background: -webkit-linear-gradient(90deg, #6b108d 0%, #c659ff 100%);
  background: -webkit-gradient(linear, 50% 118.76%, 50% -11.01%, color-stop(0, #6b108d), color-stop(1, #c659ff));
  background: -o-linear-gradient(90deg, #6b108d 0%, #c659ff 100%);
  background: -ms-linear-gradient(90deg, #6b108d 0%, #c659ff 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6B108D', endColorstr='#C659FF' ,GradientType=0)";
  background: linear-gradient(0deg, #6b108d 0%, #c659ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C659FF',endColorstr='#6B108D', GradientType=0); }

.col-tip.amarillo:before {
  background: -moz-linear-gradient(50% 122.51% 90deg, #ff8636 0%, #ffd329 100%);
  background: -webkit-linear-gradient(90deg, #ff8636 0%, #ffd329 100%);
  background: -webkit-gradient(linear, 50% 122.51%, 50% -32.22%, color-stop(0, #ff8636), color-stop(1, #ffd329));
  background: -o-linear-gradient(90deg, #ff8636 0%, #ffd329 100%);
  background: -ms-linear-gradient(90deg, #ff8636 0%, #ffd329 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8636', endColorstr='#FFD329' ,GradientType=0)";
  background: linear-gradient(0deg, #ff8636 0%, #ffd329 100%);
  opacity: 0.75;
  filter: alpha(opacity=75) progid:DXImageTransform.Microsoft.Alpha(opacity=75) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD329',endColorstr='#FF8636', GradientType=0); }

.col-tip.celeste:before {
  background: -moz-linear-gradient(50% 118.76% 90deg, #0cebeb 0%, #ff4a70 99.96%);
  background: -webkit-linear-gradient(90deg, #0cebeb 0%, #ff4a70 99.96%);
  background: -webkit-gradient(linear, 50% 118.76%, 50% -11.01%, color-stop(0, #0cebeb), color-stop(0.9996, #ff4a70));
  background: -o-linear-gradient(90deg, #0cebeb 0%, #ff4a70 99.96%);
  background: -ms-linear-gradient(90deg, #0cebeb 0%, #ff4a70 99.96%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0CEBEB', endColorstr='#FF4A70' ,GradientType=0)";
  background: linear-gradient(0deg, #0cebeb 0%, #ff4a70 99.96%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4A70',endColorstr='#0CEBEB', GradientType=0); }

.col-tip:nth-child(1):before {
  top: 1.875rem;
  width: 1.25rem;
  height: 1.25rem;
  opacity: 0.25; }

.col-tip:nth-child(2):before {
  top: 1.25rem;
  width: 1.875rem;
  height: 1.875rem;
  opacity: 0.5; }

.col-tip:nth-child(3):before {
  top: 0.625rem;
  width: 2.5rem;
  height: 2.5rem;
  opacity: 0.75; }

@media (min-width: 1600px) {
  .container {
    max-width: 1400px; } }

@media (max-width: 730px) {
  body {
    font-size: 14px; }
  .titulo-destacado {
    font-size: 2.5rem; }
  .texto-bajada {
    font-size: 1rem; }
  .link-destacado {
    font-size: 1.25rem; }
  .header .menu {
    top: 1.25rem; }
  .header .navbar {
    padding: 0; }
    .header .navbar .navbar-collapse {
      width: 100%; }
  .full-main {
    height: auto; }
  .row-100 {
    height: auto; }
  .col-100 {
    height: 100%;
    position: relative; }
    .col-100 .vertical-center {
      position: initial;
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
  .xs-padding-140 {
    padding-top: 8.75rem; }
  .xs-padding-40 {
    padding-top: 2.5rem; }
  .xs-paddingbottom-40 {
    padding-bottom: 2.5rem; }
  .mmt-16 {
    margin-top: 4rem; }
  .mmt-10 {
    margin-top: 2rem; }
  .mmt-8 {
    margin-top: 1rem; }
  .col-tip {
    margin-top: 1rem; }
  .container-100 .carousel-indicators {
    left: 0;
    right: 0;
    bottom: 50px; } }
